Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
89899GLSA-201603-06 : FFmpeg: Multiple vulnerabilitiesNessusGentoo Local Security Checks3/14/20161/11/2021
critical
76437Mandriva Linux Security Advisory : ffmpeg (MDVSA-2014:129)NessusMandriva Local Security Checks7/10/20141/6/2021
critical
82449Mandriva Linux Security Advisory : ffmpeg (MDVSA-2015:173)NessusMandriva Local Security Checks3/31/20151/14/2021
high